<!-- <button routerLink="/obs">sumbit</button>

<div class="container">
     <form [formGroup]="bookform">
        <div class="row">
            <div class="row col-sm-5">
                <h3 class="tittle">My First Http</h3>
                <br><br>
                <div class="group">
                    <label for="bookid">Book Id</label>
                    <input type="text" id="bookid" fromControlName="bookid" autocomplete="off">
                </div>

            </div>

        </div>
        <div class="from-group">
            <button class="btn btn-info" >push book</button>
        </div>



    </form> -->
    <!-- <div class="mb-3">
        <label class="form-label">Email address</label>
        <input type="email" class="form-control" placeholder="name@example.com">
      </div> -->

<!-- </div>  -->